Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5134

Overview

Vulnerability Score 6.0 6.0
CVE Id CVE-2011-5134
Last Modified 13 Sep 2012 12:00:00
Published 30 Aug 2012 06:55:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2011-5134

Summary

Unrestricted file upload vulnerability in editor/extensions/browser/file.php in the JCE component before 2.0.18 for Joomla! allows remote authenticated users with the author privileges to execute arbitrary PHP code by uploading a file with a double extension, as demonstrated by .php.gif. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Widgetfactorylimited Com Jce 2.0.0

  • Widgetfactorylimited Com Jce 2.0.1

  • Widgetfactorylimited Com Jce 2.0.10

  • Widgetfactorylimited Com Jce 2.0.11

  • Widgetfactorylimited Com Jce 2.0.12

  • Widgetfactorylimited Com Jce 2.0.13

  • Widgetfactorylimited Com Jce 2.0.14

  • Widgetfactorylimited Com Jce 2.0.15

  • Widgetfactorylimited Com Jce 2.0.16

  • Widgetfactorylimited Com Jce 2.0.17

  • Widgetfactorylimited Com Jce 2.0.2

  • Widgetfactorylimited Com Jce 2.0.3

  • Widgetfactorylimited Com Jce 2.0.4

  • Widgetfactorylimited Com Jce 2.0.5

  • Widgetfactorylimited Com Jce 2.0.6

  • Widgetfactorylimited Com Jce 2.0.7

  • Widgetfactorylimited Com Jce 2.0.8

  • Widgetfactorylimited Com Jce 2.0.9


References

OSVDB - 77579

CONFIRM - http://www.joomlacontenteditor.net/news/item/jce-2018-released?category_id=32

SECUNIA - 47190


Last Updated: 27 May 2016 11:00:25